/*body {*/
/*    scrollbar-gutter: stable both-edges;*/
/*    scrollbar-width: thin;*/
/*}*/
body::-webkit-scrollbar {
    width: 10px!important;
}

body::-webkit-scrollbar-track {
    background: #1e1f24!important;
    border-radius: 10px!important;
}

body::-webkit-scrollbar-thumb {
    background: #515867!important;
    border-radius: 10px!important;
    border: 2px solid #1e1f24!important;
    min-height: 50px;
}

body::-webkit-scrollbar-thumb:hover {
    background: #606681!important;
}

/* Firefox */
* {
    scrollbar-width: thin!important;   /* тонкий */
    scrollbar-color: #515867 #1e1f24!important;   /* ползунок | дорожка */
}